cancel
Showing results for 
Search instead for 
Did you mean: 
Reply
CZMM
Paper Tape
Posts: 1
Registered: ‎01-04-2018
Location: CZ
Views: 350
Message 1 of 2

ThinkCentre E93 is Intel SA-00086 Vulnerable

Hello,

 

your information on your web https://support.lenovo.com/cz/cs/product_security/len-17297 for Intel SA-00086 Vulnerability that "ThinkCentre E93 (SFF): Not Affected" is incorrect. Running the actual Intel-SA-00086-console.exe Tools it marks the system as Vulnerable (see the log bellow). Pls correct the info and issue a fix.

 

************************

INTEL-SA-00086 Detection Tool
Application Version: 1.0.0.152
Computer Name: xxxxxxxx
Scan date: 4.1.2018 17:47:39

*** Host Computer Information ***
Manufacturer: LENOVO
Model: 10AQ003NMC
Processor Name: Intel(R) Core(TM) i3-4130 CPU @ 3.40GHz
OS Version: Microsoft Windows 10 Pro

*** Intel(R) ME Information ***
Engine: Intel(R) Management Engine
Version: 9.1.41.3024
SVN: 1

*** Risk Assessment ***
Based on the analysis performed by this tool: This system is vulnerable.
Explanation:
The detected version of the Intel(R) Management Engine firmware is considered vulnerable for INTEL-SA-00086.
Contact your system manufacturer for support and remediation of this system.

YGRIG
Token Ring
Posts: 21
Registered: ‎12-24-2017
Location: RU
Views: 287
Message 2 of 2

Re: ThinkCentre E93 is Intel SA-00086 Vulnerable

Also for ThinkCentre M83 (SFF): Lenovo's bulletin says not affected, version 9.0.20.1447 is vulnerable.

Also for M93p: update was issued, got version 9.1.41.3024.

Intel recommends w.r.t. this vulnerability: Intel® ME 9.1.42.3002 or higher.

Check out current deals!


Shop current deals

Top Kudoed Authors